display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ Anterior'
            next: 'Siguiente >'
            first: '« Primero'
            last: 'Último »'
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
      fields:
        wishlist_id:
          label: ID
          separator: ', '
        name:
          separator: ', '
        created:
          label: Fecha
          separator: ', '
      title: 'Listas de deseos'
      empty:
        area:
          content:
            value: 'Aún no has creado ninguna lista de deseos.'
      arguments:
        uid:
          exception:
            title: Todo(s)
  wishlist_page:
    display_options:
      menu:
        title: 'Listas de deseos'
